Subject: Ticket Assigned - Return enquiry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 15:42:24 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return enquiry I am a customer of your online center point. I have ordered through online
on 8/3/2022. I got it delivered on 9/3/2022. 5 products where there.3
products were completely fine and ok.1 product is damaged and 1 product
size is wrong. Therefore I request for product exchange or refund. Order ID
-4660426950.

Melbin Thomas
55800417,33655632 (Contact for any assistance )
Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4000888